This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 914634 - rdfproc: Failed to open hashes storage
rdfproc: Failed to open hashes storage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: redland (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 914083 914084 914085
  Show dependency treegraph
 
Reported: 2013-02-22 06:05 EST by Caolan McNamara
Modified: 2013-04-11 05:59 EDT (History)
4 users (show)

See Also:
Fixed In Version: redland-1.0.15-2.fc18.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 05:59:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2013-02-22 06:05:50 EST
Description of problem:
rdfproc hunspell-oc parse install.rdf
rdfproc: Failed to open hashes storage 'hunspell-oc'

Version-Release number of selected component (if applicable):
redland-1.0.15-2.fc18.x86_64

How reproducible:
100%
Comment 1 Rex Dieter 2013-03-26 07:55:53 EDT
should be fixed with,
https://admin.fedoraproject.org/updates/FEDORA-2013-2756/redland-1.0.15-2.fc18.1
Comment 2 Rex Dieter 2013-03-26 08:43:27 EDT
Still seems a problem, reopening
Comment 3 Fedora Update System 2013-03-26 10:12:20 EDT
redland-1.0.15-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/redland-1.0.15-3.fc18
Comment 4 Fedora Update System 2013-03-26 20:44:06 EDT
Package redland-1.0.15-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing redland-1.0.15-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4429/redland-1.0.15-3.fc18
then log in and leave karma (feedback).
Comment 5 Fedora End Of Life 2013-04-03 16:38:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 6 Fedora Update System 2013-04-11 05:59:39 EDT
redland-1.0.15-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.